.header-menu__link img.lang{margin:-1px 0 0 10px;}
.header-menu-header__title img.lang{margin:19px 0 0 10px;}
.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-left:5px solid;border-radius:0;background:#fff;}
body.he .alert{border-left-width:1px;border-right:5px solid;}
.alert >p,.alert >ul{margin-bottom:0;}
.alert >p + p{margin-top:5px;}
.alert-title{font-size:16px;}
.alert-default{color:#A7B1C2;border-color:#A7B1C2;}
.alert-success{color:#3c763d;border-color:#d6e9c6;}
.alert-info{color:#31708f;border-color:#bce8f1;}
.alert-warning{color:#8a6d3b;border-color:#faebcc;}
.alert-danger{color:#a94442;border-color:#ebccd1;}
.alert-success,.alert-info,.alert-warning,.alert-danger{background:#fff;}
.alert-default.alert-fill{border-color:#A7B1C2;background:#A7B1C2;}
.alert-success.alert-fill{border-color:#3c763d;background:#d6e9c6;}
.alert-info.alert-fill{border-color:#31708f;background:#bce8f1;}
.alert-warning.alert-fill{border-color:#8a6d3b;background:#faebcc;}
.alert-danger.alert-fill{border-color:#a94442;background:#ebccd1;}
.alert a{color:inherit;font-weight:bold;}
.alert{font-size:14px;}
img.circle-img{border-radius:50%;}
.hidden-block{display:none;}
.messages-actions-links__item.active .ordermanagement-stat__label{color:#4d8cd4;}
#message_search div.messages-history-body >div >a.text{color:inherit;text-decoration:none;font-size:16px;line-height:24px;display:block;}
b.filter_search_marker{background:#ccc;}
.wishlist-item-settings__btn.active{background-color:#f5f5f5;}
.wishlist-item-settings__unlock,.wishlist-item-settings__lock{cursor:pointer;}
.wishlist-item-settings__unlock:before{content: ' ';background:url(../img/icons/unlocked-padlock.svg) 0 0 no-repeat;width:20px;height:20px;background-size:100%;display:inline-block;}
.wishlist-item-settings__lock:before{content: ' ';background:url(../img/icons/locked-padlock.svg) 0 0 no-repeat;width:20px;height:20px;background-size:100%;display:inline-block;}
.select-dropdown {border:1px solid #b4b4b4;border-radius:3px;-webkit-box-shadow:none !important;box-shadow:none !important;width:100%;height:40px;text-align:left;background:url( "../img/icons/form_slct_arrow.jpg") right no-repeat !important;background-color:white !important;-webkit-appearance:none;-moz-appearance:none;-ms-appearance: none;appearance:none !important;padding:6px 48px 6px 12px;}
select.select-dropdown::-ms-expand {display: none;}
.select-dropdown.err{border:1px solid red;}
.display_view,select,option,.productiteminfo-actions-favorite__label{cursor:pointer;}
.productiteminfo.products-item-column{display:block;width:95%;max-width:700px;margin:0 auto 50px;}
.products-item-column .productitem-image__item img{max-width:100%;min-width:100%;}
.clear_filter_app{cursor:pointer;}
.check.disabled{cursor:not-allowed;opacity:0.7;}
.check.active.disabled:after,.check.disabled:after,.check.disabled:before{background-color:#c9c9c9;}
.productsfilter-item-color-options__item.active.disabled,.productsfilter-item-color-options__item.disabled{opacity:0.4;cursor:not-allowed;display:none;}
.productsfilter-item-sizes-geometry-column.disabled{opacity:0.3;}
.productsfilter-item-sizes-geometry-column.disabled,.productsfilter-item-sizes-geometry-column.disabled label{cursor:not-allowed;}
.productsfilter-item-sizes-geometry-column label{display:block;}
.productsfilter-item-color-column{display:inline-block;vertical-align:top;padding:0 8px;width:100%;margin:0px 0px 15px 0px;}
.productsfilter-item-color-options__item{display:inline-block;width:75px;height:45px;cursor:pointer;position:relative;z-index:1;margin:8px;outline:1px solid #ccc;}
.productsfilter-item-color-options__item.active{z-index:2;outline:2px solid #000;}
.categorieslinks-list.usersubmenu{margin:10px 0px 0px 0px;}
#wrapper_apply{display:none;}
.offset-top-10{margin-top:10px;}
.offset-top-20{margin-top:20px;}
.offset-bottom-20{margin-bottom:20px;}
.btn-red-normilize{border-radius:3px;color:#fff;font-size:16px;background-color:#e15656;}
.usercart-item-product.width-auto{width:auto;}
.artistadmin-myitems-header.items_gallery_form >.cell{padding:0px 20px 0px 0px;}
label.check{display:block;}
.productiteminfo-actions-favorite__link{cursor:pointer;}
.artistadmin-settings-line-url__unconfirmed{position:relative;width:22px;height:22px;}
.artistadmin-settings-line-url__unconfirmed:after{content: ' ';background:url(../img/icons/uncheckmark.png) 0 0 no-repeat;background-size:100%;position:absolute;left:0;top:0;width:22px;height:22px;}
.artistadmin-settings-line__unconfirmed{margin:38px 0px 0px 0px;position:relative;padding:0px 0px 0px 30px;display:inline-block;font-size:16px;line-height:22px;}
.artistadmin-settings-line__unconfirmed:after{content: ' ';background:url(../img/icons/uncheckmark.png) 0 0 no-repeat;background-size:100%;position:absolute;left:0;top:0;width:22px;height:22px;}
.margin-top-80{margin-top:80px;}
.margin-top-60{margin-top:60px;}
.margin-top-40{margin-top:40px;}
.margin-top-20{margin-top:20px;}
.margin-top-10{margin-top:10px;}
.margin-top-0{margin-top:0px;}
.margin-bottom-80{margin-bottom:80px;}
.margin-bottom-60{margin-bottom:60px;}
.margin-bottom-40{margin-bottom:40px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-0{margin-bottom:0px;}
.margin-0{margin:0px !important;}
.padding-top-80{padding-top:80px;}
.padding-top-60{padding-top:60px;}
.padding-top-40{padding-top:40px;}
.padding-top-20{padding-top:20px;}
.padding-top-10{padding-top:10px;}
.padding-bottom-80{padding-bottom:80px;}
.padding-bottom-60{padding-bottom:60px;}
.padding-bottom-40{padding-bottom:40px;}
.padding-bottom-20{padding-bottom:20px;}
.padding-bottom-10{padding-bottom:10px;}
.padding-0{padding:0px !important;}
.cart-line li.cart-line_5 .cart-line__item:after{background:#fff url( "../img/icons/cart/02.svg") center no-repeat;background-size:17px;}
.cart-line li.active.cart-line_5 .cart-line__item:after{background:#75c560 url( "../img/icons/cart/02_a.svg") center no-repeat;background-size:17px;}
.cart-line li.cart-line_6 .cart-line__item:after{background:#fff url( "../img/icons/cart/06.svg") center no-repeat;background-size:17px;}
.cart-line li.active.cart-line_6 .cart-line__item:after{background:#75c560 url( "../img/icons/cart/06_a.svg") center no-repeat;background-size:17px;}
.cart-line li.cart-line_7 .cart-line__item:after{background:#fff url( "../img/icons/cart/07.svg") center no-repeat;background-size:17px;}
.cart-line li.active.cart-line_7 .cart-line__item:after{background:#75c560 url( "../img/icons/cart/07_a.svg") center no-repeat;background-size:17px;}
.cart-line li.cart-line_8 .cart-line__item:after{background:#fff url( "../img/icons/cart/05.svg") center no-repeat;background-size:17px;}
.cart-line li.active.cart-line_8 .cart-line__item:after{background:#75c560 url( "../img/icons/cart/05_a.svg") center no-repeat;background-size:17px;}
.cart-blocks-column-2{width:49.333%;padding:0 15px;display:inline-block;vertical-align:top;}
.bold{font-weight:bold;}
.help,.agree{color:#737373;}
.checkout-hide{display:none;}
.tab-content >.tab-pane{display:none;}
.tab-content >.active_tab{display:block;}
.tabs__caption li a:not(.active_tab){cursor:pointer;}
.tabs__caption li a{cursor:normal;color:#222222;}
#catalog-products-block div.productiteminfo-actions-favorite{background:url( "../img/icons/heart-white.png") 0 0 no-repeat;width:100%;height:21px;position:absolute;top:15px;left:13px;}
#catalog-products-block div.productiteminfo-actions-favorite .productiteminfo-actions-favorite__icon:before{background:none;}
@media (max-width:600px){#catalog-products-block div.productiteminfo-actions-favorite{background:url( "../img/icons/heart-white.png") 0 0 no-repeat;width:100%;height:21px;position:absolute;top:15px;left:13px;}}
#catalog-products-block div.productiteminfo-actions-favorite .productiteminfo-actions-favorite__icon:before{background:none;}
.cart-table .trow >.cell.text_left{text-align:left;}
.tarif-tabl{font-size:12px;line-height:16px;min-width:50px;}
.cart-table-tariff:before{content: ' ';height:60px;background-color:#fcfcfc;width:100%;}
.cart-table-tariff .trow.cart-table__header >.cell{vertical-align:top;font-size:18px;font-weight:600;border-bottom:3px solid #4d8cd4;height:40px;padding:0 15px;}
.text-right{text-align:right;}
.check-right{padding-right:25px;}
.check-right:before{right:0;left:auto;}
.check-right.active:after{right:3px;left:auto;}
.cart-blocks-new-line{padding:0 30px;margin:0px 0px 0px 0px;display:block;}
.width-70{width:70%;left:27%;}
.text-center{text-align:center !important;}
.text-justify{text-align:justify !important;}
.helpvalue-table.checkout_help{width:100% !important;}
.text-danger{color:#ce4844;}
.btn-wishlist{width:100%;margin-top:10px;display:block;height:46px;line-height:47px;padding:0 30px 0 25px;-webkit-box-shadow:2px 7px 12px rgba(13,11,21,0.14);box-shadow:2px 1px 12px rgba(13,11,21,0.14);background-color:#ffffff;position:relative}
.panel-default{border-color:#ddd;}
.panel{margin-bottom:20px;background-color:#fff;border:1px solid #d1d1d1;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05);}
.panel-body{padding:15px;}
.panel-collapse{display:none;}
.panel-body .panel-group,.panel-body .panel-group p{font-size:16px;line-height:21px;}
.panel{margin-bottom:15px;}
.panel-heading{margin-left:15px;margin-right:15px;cursor:pointer;}
.panel-title-1{font-size:20px;padding:10px;margin:0;display:inline-block;width:95%;}
.panel-title-2{font-size:16px;text-transform:uppercase;font-weight:400;}
.panel-heading-children{padding:10px;}
.panel-heading-children.active{border-bottom:1px dashed #ccc;}
.panel-heading-children p{display:inline-block;position:relative;}
.panel-heading-1 p{display:block;position:relative;margin-left:15px;}
.panel-title p{color:#337ab7;text-decoration:none;}
.panel-heading-1 p::after{content: ' ';width:15px;height:15px;position:absolute;left:-20px;top:11px;transform:rotate(180deg);background:url(http://artpicked.loc/assets/img/icons/sl-arrow.svg) no-repeat;transition:0.5s;}
.panel-heading-1.active p::after{transform:rotate(270deg);}
.rating_stars{float:left;}
.rating_stars >input{display:none;}
.rating_stars >label:before{margin:5px 5px 5px 0;font-size:1.70em;display:inline-block;content: ' ? ';cursor:pointer;}
.rating_stars >label{color:#ddd;float:right;cursor:pointer;}
.rating_stars >input:checked ~label,.rating_stars:not(:checked) >label:hover,.rating_stars:not(:checked) >label:hover ~label{color:#FFD700;}
.rating_stars >input:checked + label:hover,.rating_stars >input:checked ~label:hover,.rating_stars >label:hover ~input:checked ~label,.rating_stars >input:checked ~label:hover ~label{color:#FFED85;}
.wrapper_review_text.clouse,.reviewsmodule__text.clouse{height:50px;overflow:hidden;position:relative;}
.reviewsmodule__text.clouse{height:100px;}
.wrapper_review_text.clouse:after,.reviewsmodule__text.clouse:after{content: ' ';width:100%;display:block;padding:10px 0;position:absolute;background:rgba(255,255,255,0.8);bottom:0px;left:0;}
.reviewsmodule__text.reviewsmodule__text_blue.clouse:after{background:rgba(221, 237, 255,0.8);}
.topcategories .reviewsmodule__text.clouse:after{background:rgba(244,244,244,0.8);}
body.he .panel-body,body.he .panel-title{text-align:right;direction:rtl;font-family:Arial, "Helvetica Neue ",Helvetica,sans-serif;}
body.he .panel-heading-1 p::after{left:auto;right:-20px;font-family:Arial, "Helvetica Neue ",Helvetica,sans-serif;}
body.he .panel-body .panel-group,body.he .panel-body .panel-group p{font-family:Arial, "Helvetica Neue ",Helvetica,sans-serif;}
body.he .usercart-item__sku,body.he .cart-table__characteristic{direction:rtl;text-align:right;}
.cart-line li{display:inline-flex;margin:0 15px;position:relative;}
.cart-line li:before{right:23%;}
.cart-line li:after{width:auto;}
.cart-line li:first-child{margin:0px 50px 0px 0px;}
.cart-line li:last-child{margin:0px 0px 0px 50px;}
label.option{display:block;}
.trow.payments >.cell{display:table-cell;width:33.333%;border-top:1px solid #d1d1d1;border-right:1px solid #d1d1d1;text-align:center;padding:20px;font-size:16px;}
.cell.heder-payments{border-bottom:3px solid #4d8cd4;height:25px;text-align:center;}
.exh.btn-blue{background-color:#4d8cd4;color:#ffffff;padding:5px;}
@media (max-width:767px){.trow.hide{display:none;}}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;}
#up{position:fixed;bottom:5px;z-index:45;right:1%;width:52px;height:52px;background:rgba(0,0,0,0.5);display:none;}
#up.left_side{left:1%;right:auto;}
#up span{color:#79ec3e;display:block;width:100%;height:100%;background:url(../img/up-arrow.png) no-repeat center 5px;background-size:90%;margin:0 auto;opacity:0.6;}
body.he .footer-bottom__copy{direction:rtl;}
.constructor-scene__image.demo-slider img{max-width:100%;max-height:500px !important;}
@media (max-width:1170px){.constructor-scene__image.demo-slider img{max-height:500px !important;}}
@media (max-width:992px){.constructor-scene__image.demo-slider img{max-height:400px !important;}}
@media (max-width:767px){.constructor-scene__image.demo-slider img{max-height:350px !important;}}
@media (max-width:600px){.constructor-scene__image.demo-slider img{max-height:300px !important;}}
@media (max-width:479px){.constructor-scene__image.demo-slider img{height:280px !important;}}
body.he .productitem-body .cell.productitem__price_block,.productitem-body .cell.productitem__price_block{vertical-align:top !important;padding-bottom:40px;width:60px;}
.cell.productitem__price_block >div{position:relative;}
.cell.productitem__price_block >div .productitem__price{position:absolute;top:21px;left:0;font-size:16px;}
body.he .productitem__price,body.he .productitem__price{direction:rtl;}
.productitem__price_old{font-size:16px;font-weight:600;text-decoration:line-through;color:#ccc;position:absolute;top:2px;left:0;}
.productitem__price-coupon{position:absolute;height:15px;top:-2px;right:-31px;display:none;}
.productitem__price-coupon__icon{position:relative;cursor:pointer;width:18px;height:18px;background:url( "../img/icons/coupon_persent/green-28.png") 0 0 no-repeat;background-size:95%;}
.productitem__price-coupon__icon span{border-radius:50%;position:absolute;bottom:-10px;right:-9px;width:17px;height:17px;line-height:17px;color:#fff;font-size:10px;text-align:center;background-color:#4caf50;overflow:hidden;}
.productitem__name{font-size:16px;font-weight:600;color:#222222;white-space:nowrap;overflow:hidden;display:block;text-overflow:ellipsis;}
.header-coupon{position:relative;height:25px;}
.header-coupon.active{display:block;}
.header-coupon__icon{position:relative;cursor:pointer;width:26px;height:24px;background:url( "../img/icons/coupon_persent/black-80-28.png") 0 0 no-repeat;background-size:95%;}
.header-coupon.active .header-coupon__icon{background:url( "../img/icons/coupon_persent/green-28.png") 0 0 no-repeat;background-size:96%;}
.header-coupon__icon span{border-radius:50%;position:absolute;bottom:-10px;right:-9px;width:20px;height:20px;line-height:21px;color:#fff;font-size:12px;text-align:center;background-color:#4caf50;overflow:hidden;}
.header-top_search_button{position:relative;height:25px;}
.header-cart.active .header-cart-box{display:block;}
.header-top_search_button__icon{position:relative;cursor:pointer;width:26px;height:24px;background:#ffffff url( "../img/icons/loupe.svg") center no-repeat;background-size:95%;}
.header-top_search_button{position:relative;height:25px;}
.header-cart.active .header-cart-box{display:block;}
.header-menu__icon{position:relative;cursor:pointer;width:26px;height:24px;background:url( "../img/icons/menu-button.svg") center no-repeat;background-size:95%;}
.upload_loader_block >div{position:relative;}
.upload_loader_block >div:last-child{display:none;}
.upload_loader_block.active >div:first-child{display:none;}
.upload_loader_block.active >div:last-child{display:block;}
hr{display:block;margin:10px 0px;border:1px solid #b4b4b4;}
@media (max-width:992px){header{position:fixed;width:100%;top:0;}
header .header-bottom{display:none;}
#app_container{padding-top:60px;}
#app_container.active{padding-top:125px;}}
.header-menu-header__title_html{margin:0 0 0 -35px;}
.header-menu-header__title_html .cell{vertical-align:middle;height:60px;}
.header-menu-header__title_html .cell + .cell{padding-left:10px;}
.header-menu-header__title_html .text{max-width:100px;overflow:hidden;font-size:14px;}
.header-menu-header__title_html .text p{margin:0;text-align:center;line-height:17px;}
.header-menu-header__title_html .cell .btn{display:block;padding:0 10px;}
.icon-call{right:-2px;cursor:pointer;background:url(../img/icons/phone-call.svg) 0 0 no-repeat;width:15px;height:15px;background-size:100%;display:inline-block;position:relative;top:3px;}
.content.constructor{padding:10px 0 60px;}
body.he .header-menu-list{direction:rtl;}
.header-menu__link_not_arrow{text-align:left;color:#222222;font-size:16px;display:block;line-height:65px;cursor:pointer;text-transform:uppercase;}
@media (max-width:767px){.header-search-box{max-height:300px;}
.header-search-box >div{max-height:300px;overflow-y:scroll;}
body.he .header-search-box-table >.cell:last-child{border:none;padding:20px 0px 60px 0px;}
.header-search-box_shadow{height:50px;width:100%;display:block;position:absolute;bottom:0px;left:0;background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 76%,rgba(255,255,255,1) 100%);background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 76%,rgba(255,255,255,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 76%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr= '#00ffffff ',endColorstr= '#ffffff ',GradientType=0);}}
body.he .header-menu__link_not_arrow{direction:rtl;text-align:right;}
@media (max-width:992px){body.he .header-menu__link{text-align:right;}
body.he .header-menu__link:after{content: ' ';position:absolute;left:0px;right:auto;top:7px;width:13px;height:20px;-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}
.header-menu__link_not_arrow{font-size:20px;text-transform:none;line-height:1;padding:10px 0;position:relative;border-top:1px solid #fcfcfc;border-bottom:1px solid #fcfcfc;}
.header-submenu-links-list li{margin:0;display:block;}
.header-submenu-links__link{font-size:20px;text-transform:none;display:block;margin:3px 0;padding:5px 0;position:relative;}
.header-submenu-links__link:hover{text-decoration:none;}}
.frameitem .productitem-image__item.ibg{height:210px;margin:20px 40px;background-position:top center;background-size:auto 100%;background-repeat:no-repeat;}
.white__title{position:absolute;top:0;background:none;width:100%;}
.white__title >div{max-width:434px;margin:0 auto;text-align:right;direction:rtl;color:#ffffff;padding:15px;}
.white__title >div >span{display:block;padding-bottom:1px;font-size:27px;font-weight:normal;text-shadow:1px 1px 8px rgba(150,150,150,1);}
.white__title >div >span:last-child{text-align:left;}
.webui-no-padding .webui-popover-content{direction:rtl;text-align:right;overflow:hidden;}
@media (max-width:570px){.productitem,.productitem_lite{width:95%;margin:0px auto 30px;display:block;}
.productitem-image__item img{width:100%;}}
.cart-table.price_list .trow >.cell{text-align:center;direction:rtl;vertical-align:middle;}
.text_center{text-align:center !important;}
.text-green{color:#257D27;}
.text-red{color:red;}
.text-blue{font-weight:bold;color:#4d8cd4;}
.btn-green{background-color:#257D27;color:#ffffff;}
.btn-green:hover{background-color:#129809;}
.footer-top-contacts__link{white-space:nowrap;}
@media (max-width:767px){.header-user-header >.cell:first-child{max-width:80px;overflow:hidden;text-align:right;display:table-cell;}
.header-user__name{padding:0px 4px 0px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.header-user__name p{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}}
@media (max-width:400px){.header-user-header >.cell:first-child{max-width:1px;overflow:hidden;text-align:right;display:table-cell;}
.header-user-box{top:45px;}
.header-user-box:before{display:none;}}
@media (max-width:992px){.contact-right-center-block{text-align:center !important;}}
.text-right-before-992{text-align:center !important;}
@media (max-width:992px){.text-right-before-992{text-align:right !important;}}
.upload-form__output{max-width:100%;width:100%;margin-bottom:20px;}
.header-submenu-upload-form__label{margin:0px 0px 30px 0px;}
@media (max-width:992px){.resp-padding-30-992{padding:0 0 30px !important;}
.resp-padding-20-992{padding:0 0 20px !important;}
.resp-padding-10-992{padding:0 0 10px !important;}
.resp-margin-30-992{margin:0 0 30px !important;}
.resp-margin-20-992{margin:0 0 20px !important;}
.resp-margin-10-992{margin:0 0 10px !important;}}
@media (max-width:992px){.giftcard-form{border-bottom:3px solid #4d8cd4;border-top:none;padding:0 30px 30px;}}
.res_image{width:105%;display:block;margin:0 -10px;}
.table_div{max-width:775px;margin:0 auto;overflow:hidden;}
@media (max-width:775px){.table_div{overflow-x:scroll;width:100%;}}
.constructor-scene__image img{max-width:100%;max-height:500px;}
.productitem{background-color:#fff;}
@media (max-width:992px){.new_margin_992{margin:-20px 0px 10px 0px !important;}}
@media (max-width:992px){.usertips-list{padding:0 15px 0;}
.content.mobile_badding_0{padding:40px 0px 0px 0px;}}
@media (max-width:374px){.constructor-mainblock__addtocart.btn{width:110px;}
.constructor-mainblock__addtofav.btn{width:110px;}}
.giftcard-body{overflow:hidden;}
.giftcard-body-body{float:left;width:725px;}
.giftcard-body-body_right{float:right;width:725px;}
.giftcard-body-rightside{float:right;width:360px;}
.giftcard-body-leftside{float:left;width:360px;}
body.he .giftcard-body__subtitle{direction:rtl;}
@media (max-width:1170px){.giftcard-body-body,.giftcard-body-body_right{width:600px;}}
@media (max-width:992px){.giftcard-body-body,.giftcard-body-body_right{width:100%;float:none;}
.giftcard-body-rightside,.giftcard-body-leftside{width:100%;float:none;}
.giftcard-body-leftside_nohide{display:block;float:none;}}
.block_hidden_after_992{display:none !important;}
@media (max-width:992px){.block_hidden_after_992{display:block !important;}
.cell.block_hidden_after_992{display:table-cell !important;}}
.block_showed_after_992{display:block !important;}
.cell.block_showed_after_992{display:table-cell !important;}
@media (max-width:992px){.block_showed_after_992,.cell.block_showed_after_992{display:none !important;}}
.block_hidden_after_767{display:none !important;}
@media (max-width:767px){.block_hidden_after_767{display:block !important;}}
.block_showed_after_767{display:block !important;}
@media (max-width:767px){.block_showed_after_767{display:none !important;}}
@media (max-width:600px){.block_before_600{display:block;}}
.reviewsmodule__text,.reviewsmodule-header{text-align:right;}
.reviewsmodule__avatar img{max-width:50px;}
@media (max-width:992px){.constructor-mobile,.constructor-block-body-header{width:260px;}
.cell.blocksplace{display:none;}}
.constructor-body{float:left;width:850px;padding:0px 65px 0px 0px;}
.constructor-rightside{float:right;width:290px;}
.constructor-mobile__arrow{position:fixed;width:100%;height:40px;bottom:0;z-index:99;background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 42%,rgba(255,255,255,1) 100%);background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 42%,rgba(255,255,255,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 42%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr= '#00ffffff ',endColorstr= '#ffffff ',GradientType=0);}
.constructor-mobile__arrow:before{content: " ";position:absolute;width:50px;height:50px;top:-4px;left:105px;z-index:-1;background:url( "../img/icons/back.svg") 0 0 no-repeat;background-size:cover;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);opacity:0.4;}
.constructor-mobile__arrow.blinker:before{animation:blinker 15s infinite;}
@keyframes blinker{0%{opacity:0.4;}
10%{opacity:0.1;}
20%{opacity:0.4;}
30%{opacity:0.1;}
40%{opacity:0.4;}
50%{opacity:0.1;}
60%{opacity:0.4;}
70%{opacity:0.1;}
80%{opacity:0.4;}
90%{opacity:0.1;}
100%{opacity:0.4;}}
@media (max-width:1170px){.constructor-body{padding:0px 20px 0px 0px;width:600px;}}
@media (max-width:992px){.constructor-body{padding:0px 0px 0px 0px;width:100%;}}
.cart-table-product{max-width:400px;}
.cart-blocks-column.width_50_pn{width:50%;}
.cart-table__wishlist_to_cart{background:url(../img/icons/header-cart.png) 0 0 no-repeat;background-size:100%;display:inline-block;width:20px;height:20px;cursor:pointer;margin:6px;}
.cart-table__characteristic{max-width:300px;}
.cart-table__price{line-height:15px;}
.cart-table__price + .cart-table__price{padding-top:9px;text-decoration:line-through;color:#ccc;}
@media (max-width:767px){body.he .cart-table-product{text-align:right;padding:0px 42px 0px;}
.cart-table .trow >.cell{padding:20px 0px 0 0px;display:inline-block;border:none;width:33%;text-align:center;position:static;}
.cart-blocks-column.width_50_pn{width:100%;}
.cart-table .trow{border-bottom:2px solid #4d8cd4;padding:0px 0px 40px 0px;margin-bottom:20px;}
body.he .cart-table__delete{right:auto;left:5px;}
body.he .cart-table__characteristic{width:auto;padding:0 30px 0 30px;}
.cart-table-product-arrows{margin:0 -40px 10px;}}
.btn-arrow.right-arrow{}
.btn-arrow.right-arrow:after{left:auto !important;-moz-transform:rotate(-0deg) !important;-ms-transform:rotate(-0deg) !important;-webkit-transform:rotate(-0deg) !important;-o-transform:rotate(-0deg) !important;transform:rotate(-0deg) !important;right:auto !important;right:-15px !important;}
.btn-arrow.right-arrow:hover:after{background:url( "../img/icons/arrow-btn-blue-big.png") right no-repeat;}
@media (max-width:992px){.table_image_block >table{margin:auto;}}
.registerpage-create-column.colspan_two{width:66.6%;}
@media (max-width:767px){.registerpage-create-column.colspan_two{width:100%;}}
.registerpage-create-column.two_column{width:50%;}
@media (max-width:767px){.registerpage-create-column.two_column{width:100%;}}
.registerpage-create-column.padding_0_10{padding:0px 10px;}
#header-bottom_menu_two .header-menu__icon{margin-right:15px;}
.footer-bottom_menu .header-menu{position:fixed;max-width:90%;width:570px;top:0;left:-100%;background-color:#fcfcfc;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;height:100%;overflow:auto;z-index:100;padding:60px 10px 20px 10px;}
.footer-bottom_menu .header-menu.active{left:0;}
.footer-bottom_menu .header-menu.active .header-menu-header{left:0;}
.header-menu__bg{position:fixed;width:100%;height:100%;z-index:99;top:0;left:0;background-color:#000;opacity:0;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;visibility:hidden;}
.header-menu__bg.active{opacity:0.5;visibility:visible;display:block;}
.footer-bottom_menu .header-menu-header{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;display:block;position:fixed;top:0;height:60px;left:-100%;background-color:#fcfcfc;max-width:90%;width:570px;z-index:15;border-bottom:1px solid #e7e7e7;}
.footer-bottom_menu .header-menu-header__title{overflow:hidden;width:100%;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;color:#1c1c1c;text-align:center;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;line-height:62px;font-weight:600;text-transform:uppercase;font-size:20px;padding:0 50px;top:0;opacity:1;position:relative;}
.footer-bottom_menu .header-menu-header__title.hide{opacity:0;top:-20px;}
.footer-bottom_menu .header-menu__back{-moz-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-ms-transition:all 0.8s ease;-o-transition:all 0.8s ease;transition:all 0.8s ease;display:block;position:absolute;background:url( "../img/icons/back.svg") center no-repeat;background-size:20px;width:30px;height:60px;position:absolute;left:0px;top:0;z-index:4;}
.footer-bottom_menu .header-menu__back.active{-moz-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.footer-bottom_menu .header-menu__close{position:absolute;right:10px;z-index:4;background:url( "../img/icons/menu-close.png") 0 0 no-repeat;width:28px;height:28px;top:50%;margin-top:-14px;}
.footer-bottom_menu .header-menu-list >li{margin:0px 0px 0px 0px;display:block;}
.footer-bottom_menu .header-menu-list >li.active >.header-submenu{left:0;}
.footer-bottom_menu .header-menu-list >li.active .header-menu__link:before{display:none;}
.footer-bottom_menu .header-menu-list >li.header-menu-list__hide{display:block;}
.footer-bottom_menu .header-menu-list >li.header-menu-list__hide .header-menu__link:after{display:none;}
.footer-bottom_menu .header-menu__link{font-size:20px;text-transform:none;line-height:1;padding:10px 0;position:relative;border-top:1px solid #fcfcfc;border-bottom:1px solid #fcfcfc;}
.footer-bottom_menu .header-menu__link:after{content: ' ';position:absolute;right:0px;top:7px;background:url( "../img/icons/back.svg") 0 0 no-repeat;width:13px;height:20px;-moz-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-o-transform:rotate(-180deg);transform:rotate(-180deg);}
body.he .footer-bottom_menu .header-menu__link{text-align:right;}
body.he .footer-bottom_menu .header-menu__link:after{content: ' ';position:absolute;left:0px;right:auto;top:7px;width:13px;height:20px;-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}
.footer-bottom_menu .header-menu__link_not_arrow{font-size:20px;text-transform:none;line-height:1;padding:10px 0;position:relative;border-top:1px solid #fcfcfc;border-bottom:1px solid #fcfcfc;}
.footer-bottom_menu .header-submenu{position:fixed;max-width:90%;width:570px;top:0;display:block;left:-100%;background-color:#fff;height:100%;overflow:auto;border:none;z-index:10;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;padding:75px 10px 20px 10px;}
.header-submenu.active{left:0;}
.footer-bottom_menu .block_hidden_after_992{display:block !important;}
/*article pages*/
.standart-atricle{padding:0 0 30px 0;}
body.he .standart-atricle{direction:rtl;}
.standart-atricle-table .cell{padding:10px;}
.standart-atricle-table-image img{display:inline-block;margin:0 auto;}
.standart-atricle-table-image img.small{-webkit-box-shadow:3px 9px 30px rgba(24,24,30,0.2);box-shadow:3px 9px 30px rgba(24,24,30,0.2);display:block;margin:0 auto;}
.standart-atricle-table-image img.small + img.small{}
@media (max-width:1170px){.standart-atricle-table-image img.big{max-width:700px;}}
@media (max-width:992px){.standart-atricle-table-image img.big{max-width:500px;}}
@media (max-width:767px){.standart-atricle-table .cell{width:100%;display:block;}
.standart-atricle-table-image img{max-width:100% !important;display:block;margin:0 auto;}}
@media (max-width:600px){}
@media (max-width:479px){}
/*article pages END*/
/*Table slider*/
.table_slider{position:relative;margin-top:20px;direction:rtl;}
.table_slider_main{overflow-y:hidden;overflow-x:auto;position:relative;width:calc(100% - 80px);margin-right:40px;-ms-overflow-style:none;scrollbar-width: none;}
.table_slider_main::-webkit-scrollbar{width:5px;height:5px;display:none;}
.table_slider_main::-webkit-scrollbar-track{-webkit-box-shadow:none;border-radius:10px;display:none;}
.table_slider_main::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:none;background:rgba(0,0,0,0.5);display:none;}
.table_slider__scroller{display:table;}
.table_slide{display:table-cell;padding:0px 15px 0px;text-align:center;overflow:visible !important;}
.table_slide__image{-webkit-box-shadow:0 8px 12px #d0d0d0;box-shadow:0 8px 12px #d0d0d0;}
.table_slide__image img{height:100px;}
.table_slide__title{padding:10px 0 0;direction:rtl;}
.table_slide__title a{color:#222222;font-size:12px;}
/*ARROW*/
.table_slider_arrow{position:absolute;top:0;height:100px;width:80px;left:0;z-index:9;/*background-color: rgba(123, 123, 123, 0.31);*/background:none;}
.table_slider_arrow img{opacity:0.5;}
.table_slider:hover .table_slider_arrow img{opacity:1;}
.table_slider_arrow.table_slider-next{left:auto;right:0;padding-left:50px;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 53%,rgba(255,255,255,1) 100%);/* FF3.6-15 */background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 53%,rgba(255,255,255,1) 100%);/* Chrome10-25,Safari5.1-6 */background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 53%,rgba(255,255,255,1) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter:progid:DXImageTransform.Microsoft.gradient( startColorstr= '#00ffffff ',endColorstr= '#ffffff ',GradientType=1 );/* IE6-9 */}
.table_slider_arrow.table_slider-prev{padding-right:50px;background:-moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(255,255,255,0) 100%);/* FF3.6-15 */background:-webkit-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(255,255,255,0) 100%);/* Chrome10-25,Safari5.1-6 */background:linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 47%,rgba(255,255,255,0) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter:progid:DXImageTransform.Microsoft.gradient( startColorstr= '#ffffff ',endColorstr= '#00ffffff ',GradientType=1 );/* IE6-9 */}
.table_slider_arrow.table_slider-next img{-moz-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-o-transform:rotate(-180deg);transform:rotate(-180deg);}
.recentlywatched-block-mobile{display:none;}
@media (max-width:580px){.table_slider__scroller{text-align:center;display:block;}
.table_slider_main{width:100%;margin-right:0;overflow:visible;}
.table_slide{display:none;width:49%;text-align:center;overflow:hidden !important;padding:0 5px 15px;}
.table_slide:nth-child(-n+6){display:inline-block;}
.table_slide >div{display:block;text-align:center;overflow:hidden !important;/*padding: 5px;height: 100px;*/-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-box-shadow:6px 14px 43px rgba(0,0,0,0.03);box-shadow:6px 14px 43px rgba(0,0,0,0.03);}
.table_slide__image{width:100%;height:120px;box-shadow:none;padding:0;position:relative;background-color:rgba(245,245,245,0);}
.table_slide__image img{max-width:90%;max-height:90%;height:auto;position:absolute;margin:auto;left:5%;top:5%;bottom:5%;right:5%;}
.table_slide__title{display:none;}
.table_slider_arrow{display:none;}
.recentlywatched-header >.cell.recentlywatched-block-desktop{display:none;}
.recentlywatched-block-mobile{display:block;}}
/*Table slider end*/
/*test.css*/
.header-login-form{text-align:center;margin:25px 0;position:relative;}
.header-login-form:before{content: ' ';width:100%;height:1px;position:absolute;left:0;top:9px;background-color:#b4b4b4;}
.header-login-form.two-line:before{top:19px;}
.header-login-form-liner{position:relative;padding:0 15px;display:inline-block;background:#fff;}
.header-login-form .main-login-form-title{font-size:22px;text-align:center;display:block;font-weight:bold;color:#ADADAD;}
.header-login-form .sub-login-form-title{color:#ADADAD;font-size:12px;}
.header-login-form .main-login-form-title.small{color:#000;font-size:16px;}
.btn.social{background-repeat:no-repeat;background-size:20px;background-position-x:98%;background-position-y:7px;font-family:Arial, "Helvetica Neue ",Helvetica,sans-serif;}
.social.facebook{background-image:url(../img/icons/icon-facebook.png);}
.social.google{background-image:url(../img/icons/icon-google.png);}
.social.instagram{background-image:url(../img/icons/icon-instagram.png);}
.fnt-family{font-family:Arial, "Helvetica Neue ",Helvetica,sans-serif;}
.width-50{width:50%;left:35%;}
.mt-65{margin-top:65px;}
.fnt-26{font-size:26px;}
.fnt-28{font-size:28px;}
.fnt-20{font-size:20px;}
.scroll_upload_photo{height:370px;overflow:auto;}
.grid-image{transition:box-shadow .2s ease;height:150px;width:150px;display:inline-block;margin-right:10px;background-size:100%;background-repeat:no-repeat;margin-bottom:10px;background-position:center center;border-radius:5px;box-shadow:2px 4px 5px #ccc;cursor:pointer;}
.userorders-item__text_17{color:#000;font-size:17px;line-height:17px;margin:15px 0px 15px 0px;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.center-block{margin:20px auto;text-align:center;}
.btn_pic_page.btn{width:155px;font-size:12px;letter-spacing:-0.5px;padding:0;font-weight:400;}
.btn_picture{text-align:center;}
.btn_picture .btn_item{display:inline-block;width:21%;}
.btn_picture .btn_item + .btn_item{margin-right:10px;}
.clearfix::after{display:block;clear:both;content: " ";}
.title__h1 a,.artist-header-bg-content__text a{color:inherit;text-decoration:underline;}
.btn-exhibitor{color:#5b93dc;border:1px solid #5b93dc;background-color:#ffffff;font-size:14px !important;}
.max-width{max-width:none;}
.main_personal_menu_item{color:#4d8cd4;font-weight:bold;}
.form-select-block select [multiple ]{border:none;width:100%;text-align:center;font-size:16px;height:150px;border-radius:3px;border:1px solid #b4b4b4;background-color:#fff;}
.form-select-block select [multiple ]option [selected ],.form-select-block select [multiple ]option:hover,.form-select-block select [multiple ]option:focus,.form-select-block select [multiple ]option:active,.form-select-block select [multiple ]option:checked{color:#000;background-color:#ddd !important;border:none !important;}
.form-select-block select [multiple ]::-webkit-scrollbar{width:0;}
.form-select-block select [multiple ]{-ms-overflow-style:none;}
.form-select-block select [multiple ]{overflow:-moz-scrollbars-none;}
.recommended_font{font-size:18px;color:#222;font-weight:600;letter-spacing:1.2px;display:block;text-align:center;width:100%;margin-bottom:5px;}
.recommended_font:last-child{margin-bottom:0;}
.table_image{height:auto !important;}
.table_image >table{margin:0 auto;direction:ltr;}
.recommended_btn_arrow{display:block;margin:10px auto;}
.width_50_only{width:50% !important;}
.width_50_only >div{padding:10px;}
@media (max-width:991px){.popup-upload_photo{left:33%;}}
@media (max-width:759px){.popup-upload_photo{left:50%;width:370px;}}
@media (max-width:697px){.btn_picture .btn_item{width:48% !important;margin-bottom:5px;}
.btn_pic_page.btn,.constructor-mainblock__addtocart.exhibitor_p.btn{width:100%;}
.btn_picture .btn_item + .btn_item{margin-right:0;}}
@media (max-width:580px){.media__h1{font-size:16px;margin:0;}}
@media (max-height:810px){.footer-bottom_menu .header-menu__close{right:18px;}}
/*banner.css*/
.campaigns_header_botom_image{text-align:center;background-position:center !important;background-size:cover !important;overflow:hidden;cursor:pointer;direction:rtl;position:relative;width:100%;height:0;}
.campaigns_header_botom_image.chb{padding: 0 0 19.73%;}
.campaigns_header_botom_image.chb.ibg_tablet{padding: 0 0 21.97%;}
.campaigns_header_botom_image.chb.ibg_mobile{padding: 0 0 26.4%;}
.campaigns_header_botom_image.bso{padding: 0 0 333.33%;}
.campaigns_header_botom_image.bso.ibg_tablet{padding: 0 0 333.33%;}
.campaigns_header_botom_image.bso.ibg_mobile{padding: 0 0 333.33%;}
.campaigns_header_botom_image.ccp{padding: 0 0 26.47%;}
.campaigns_header_botom_image.ccp.ibg_tablet{padding: 0 0 26.47%;}
.campaigns_header_botom_image.ccp.ibg_mobile{padding: 0 0 26.4%;}
.campaigns_header_botom_image img{width: 100%;display: block;position: absolute;top: 0;left: 0;z-index: 1;}
.campaigns_header_botom_image:hover img{opacity:0.9;}
.banner_hd_t{background:#f7f8f9;border:none;font-size:18px;line-height:26px;padding:4px 10px;margin:0;letter-spacing:.065em;text-align:center;text-transform:none;direction:rtl;}
@media (max-width:992px){.banner_hd_t{font-size:18px;line-height:26px;padding:4px 10px;}}
@media (max-width:400px){.banner_hd_t{font-size:16px;line-height:22px;}}
.banner_hd_t strong{color:red;white-space:nowrap;}
.banner_hd_t a{border-bottom:2px dashed red;cursor:pointer;color:inherit;text-decoration:none;}
.banner_hd_t a:hover{border-bottom:none;color:inherit;text-decoration:none;}
/* header botom and contents banner*/
.banner_hd_bt_con{background:#f7f8f9;border:1px dashed #ccc;font-size:22px;line-height:32px;padding:12px 10px;margin:5px 0;letter-spacing:.065em;text-align:center;text-transform:uppercase;direction:rtl;}
@media (max-width:992px){.banner_hd_bt_con{font-size:18px;line-height:26px;padding:10px 10px;}}
@media (max-width:370px){.banner_hd_bt_con{font-size:14px;}}
@media (max-width:400px){.banner_hd_bt_con{font-size:16px;line-height:22px;}}
.banner_hd_bt_con strong{color:red;white-space:nowrap;}
.banner_hd_bt_con a{border-bottom:2px dashed red;cursor:pointer;color:inherit;text-decoration:none;}
.banner_hd_bt_con a:hover{border-bottom:none;color:inherit;text-decoration:none;}
.banner_hd_bt_con_timer{color:red;white-space:nowrap;}
.banner_hd_bt_con.banner-chb-hd-mobile{display: none;}
@media (max-width:992px){
.banner_hd_bt_con.banner-chb-hd-mobile{display: block;}
.campaigns_header_botom_image.banner-chb-hd-mobile{display: none;} 
}
.popup-bg, .popup{display:none;}
/*Table slider*/
.gallery-table_slider{position:relative;display: block !important;margin-top:20px;direction:rtl;max-width: 100%;width: 100% !important;cursor: default !important;}
.gallery-table_slider_main{border: none !important;overflow-y:hidden;overflow-x:auto;position:relative;width: calc(100% - 80px);margin-right: 40px !important;-ms-overflow-style:none;scrollbar-width: none;}
.gallery-table_slider_main::-webkit-scrollbar{width:5px;height:5px;display:none;}
.gallery-table_slider_main::-webkit-scrollbar-track{-webkit-box-shadow:none;border-radius:10px;display:none;}
.gallery-table_slider_main::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:none;background:rgba(0,0,0,0.5);display:none;}
.gallery-table_slider__scroller{display:table;padding-bottom: 1px;}
.gallery-table_slide{display:table-cell;padding:0px 7px 0px;text-align:center;overflow:visible !important; cursor: pointer;}
.gallery-table_slide > div{border: 1px solid #f1f1f1;}
.gallery-table_slide__image{-webkit-box-shadow:0 8px 12px #d0d0d0;box-shadow:0 8px 12px #d0d0d0;}
.gallery-table_slide__image img{height:100px;}
.gallery-table_slide__title{padding:10px 0 0;direction:rtl;}
.gallery-table_slide__title a{color:#222222;font-size:12px;}
/*ARROW*/
.gallery-table_slider_arrow{position:absolute;top:0;height:100%;width:30px;left:0;z-index:9;opacity:1;/*background:none;*/background: rgba(0, 0, 0, 0.1);}
/*.gallery-table_slider_arrow {opacity:0.5;}
.gallery-table_slider:hover .gallery-table_slider_arrow {opacity:1;background: rgba(0, 0, 0, 0.5);}*/
.gallery-table_slider_arrow img{opacity:0.7 !important;}
.gallery-table_slider_arrow.gallery-table_slider-next{left:auto;right:0;padding-left:0px;}
.gallery-table_slider_arrow.gallery-table_slider-prev{padding-right:0px;}
.gallery-table_slider_arrow.gallery-table_slider-next img{-moz-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-o-transform:rotate(-180deg);transform:rotate(-180deg);}
@media (max-width: 767px) {
    .product_info-image_gallery.block_gallery_mobile{display: block !important;}
    .gallery-table_slider_main {width: calc(100% - 60px);margin-right: 30px !important;}
    .gallery-table_slider{padding: 1px 0 0 !important;}
    .gallery-table_slide {padding: 0px 2px 0px;cursor: default;}    
    .gallery-table_slider_arrow {cursor: default;}
}
